Subject: Re: bug#77299: eww-auto-rename-buffer 'title interaction with eww-readable-urls

From: Keith Amidon <[email-masked]>
Date: Tue, 17 Jun 2025 20:00:10 -0700

Thanks for all this work Jim, both the header preserving changes and the 
optimization. I haven't gotten a chance to study the diff you provide 
earlier in detail or try it out yet, but I did read it carefully enough 
to get a good sense of how it is supposed to work and compares with the 
old code. It looks really nice. I'll try to make time to try it out ASAP.